PDA

Visualizza la versione completa : [Knoppix] Errore apt-get


mykol
08-07-2007, 08:54
Ciao,

Installando soft su una Knoppix (basata su Debian) ottengo quanto segue

"root@Eduknoppix-Deb:/home/giorgio# apt-get install diva
Lettura della lista dei pacchetti in corso... Errore!
E: Dynamic MMap ran out of room
E: Errore nell'analisi di xfce4-genmon-plugin (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.de.debian.org_pub_debian_dists_testing_main_bi nary-i386_Packages
E: La lista dei pacchetti o il file di status non possono essere letti o aperti.
root@Eduknoppix-Deb:/home/giorgio#"

Come risolvo ?

Grazie

moskitoita
08-07-2007, 10:57
Hai dato un bel apt-get update???

mykol
08-07-2007, 16:32
si, ma molti server non sono più validi. comunque al massimo non dovrebbe trovarmi i programmi da installare, perchè questo errore ?

Per caso, sai mica dove trovare dei sources.list per trasformarla, in etch, lenny, sid ?

francofait
08-07-2007, 16:52
E: Dynamic MMap ran out of room

è il classico errore restituito in presenza nel sources.list di repositri non ammesse ,
Vai per eliminazione iniziando a commentare i server che sai già come non più validi ripetendo di conseguenza ogtni volta anche l' update.

mykol
08-07-2007, 18:57
grazie

Loading